
Installer - Feature #2577

syslinux memdisk support

05/28/2013 09:55 AM - Nils Domrose

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the memdisk kernel must be copied from syslinux in order for memdisk based installs to work like Issue #2572 FreeBSD support.

History

#1 - 05/28/2013 10:59 AM - Nils Domrose

Created Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/57

#2 - 09/20/2013 12:53 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Resolved

- % Done changed from 0 to 100

Closing since PR was merged in https://github.com/theforeman/puppet-foreman_proxy/commit/1deab29.
